﻿.preorder-c {
  color        : #fff;
  background   : #F60;
  padding      : 3px 10px;
  margin-top   : 10px;
  display      : block;
  width        : fit-content;
  font-size    : 0.85em;
  border-radius: 3px;
}

.backorder-c {
  color        : #fff;
  background   : #7db531;
  padding      : 3px 10px;
  margin-top   : 10px;
  display      : block;
  width        : fit-content;
  font-size    : 0.85em;
  border-radius: 3px;
}


.gift-icon {
  width          : 20px;
  height         : 17px;
  background     : url(../../images/gift-icon.png) no-repeat;
  background-size: cover;
  display        : inline-block;
  vertical-align : bottom;
  margin-right   : 3px;
}

.cart-total-right .db-tooltip>a,
.db-table .db-tooltip>a,
.specialPackageModal .db-tooltip>a{
  display      : inline-block;
  margin-left  : 5px;
  background   : #f77e22;
  width        : 15px;
  height       : 15px;
  text-align   : center;
  border-radius: 50%;
  color        : #fff;
  line-height  : 15px;
}

.cart-total-right .x-tooltip {
  top    : 25px;
  right  : -40px;
  z-index: 2;
  width  : 267px;
}

.cart-total-right .x-tooltip:after {
  left: 213px;
}

.specialPackageModal .x-tooltip{
  width:300px;
  top:30px;
}


.specialPackageModal .x-tooltip:after{
  left:144px;
}


.db-table .x-tooltip {
  z-index   : 2;
  left      : 40px;
  top       : -10px;
  text-align: left;
  width     : max-content;
  max-width : 350px;
}

.db-table .x-tooltip:after {
  left         : -6px;
  top          : 10px;
  border-top   : none;
  border-bottom: 1px solid #f77e22;
}


.order_td {
  width     : 200px;
  height    : 90px;
  text-align: center;
  color     : #333333
}

.order_th {
  width     : 200px;
  height    : 30px;
  text-align: center;
  color     : #333333;
}

.order_num_td {
  width     : 200px;
  height    : 90px;
  text-align: center;
  color     : #02A7F0;
}

.packing-tips {
  list-style : disc;
  color      : #333;
  margin-left: 20px;
}

.packing-tips p {
  line-height: 24px;
}

.order_table .order_price_td {
  width     : 200px;
  height    : 90px;
  text-align: center;
  color     : #E60044;
}

.order_table .order_img_td {
  padding-top: 6px;
}

.order_img_td img {
  width : 80px;
  height: 80px;
}

.order_search {
  width  : 100%;
  padding: 20px 40px;
}

.order_search_con>div:first-child {
  margin-bottom: 10px;
}

#caculateForm .order_search_con label{
  text-align: right;
  padding-right: 10px;
}


.order_search_con label {
  min-width: 190px;
  display  : inline-block;
}

.order_search_con label.Order_date {
  padding-right: 4px;
}


.order_search_con input,
.order_search_con select {
  width       : 200px;
  margin-right: 20px;
  height      : 40px;
}

.order_search_con input.startTime,
.order_search_con input.endTime {
  width       : 160px;
  border      : 1px solid #dcdfdc;
  margin-right: 0;
}

.order_search_con input.order_search_input {
  width: 340px;
}


.order_button_box {
  float      : left;
  margin-left: 50px;
  margin-top : 40px;
}

.order_search_con .order_search_button {
  width           : 106px;
  height          : 40px;
  background-color: #7db531;
  color           : #FFFFFF;
  font-size       : 18px;
  border          : none;
  margin-right    : 0;
}

.order-list-page .no-data {
  margin-left: 40px;
  font-size  : 24px;
}

.order_table {
  margin-top: 20px;
  border    : 0;
}

.order_table td {
  line-height: 24px;
}

.order_table td a {
  color: #599DD2;
}

.order_table td a:hover {
  color: #7db531;
}

.startTime {
  width  : 100px;
  height : 36px;
  padding: 6px;
}

.endTime {
  width  : 100px;
  height : 36px;
  padding: 6px;
}

.order-title img {
  float: left;
}

.order-title>h3 {
  color     : #333;
  background: #EDEDED;
  padding   : 10px;
}

.order-title .order-progress {
  margin: 0;
}

.order-table-wrap {
  width  : 35%;
  padding: 20px 0;
}


.order-table-wrap span{
  white-space: nowrap;
}


/* .order-completed-panel {
  margin: 0 183px;
} */

.order-completed-panel .order-title:nth-child(2)>h3 {
  color    : #E60044;
  font-size: 24px;
}

.order-completed-panel .ui-tabs-vertical {
  width: 1200px;
}

.order-completed-panel .ui-widget.ui-widget-content.ui-tabs {
  margin-top        : 20px;
  border            : 1px solid #aaa;
  -webkit-box-sizing: border-box;
  box-sizing        : border-box;
}

.order-completed-panel .ui-tabs-anchor * {
  text-align: left;
  cursor    : pointer;
}



.order-completed-panel .ui-tabs-anchor input[type="radio"]:checked::before {
  font-size  : 22px;
  line-height: 14px;
}

.order-completed-panel .ui-tabs-nav li.ui-state-active a {
  background: #fff;
}



.order-completed-panel .ui-tabs-vertical .ui-tabs-nav {
  padding   : 30px 0 !important;
  background: #eee;
  margin    : 0 !important;
  float     : left;
  width     : 430px;
  min-height: 468px;
}

.order-completed-panel .ui-tabs-vertical .ui-tabs-nav li {
  clear              : left;
  width              : 100%;
  border-bottom-width: 1px !important;
  border-right-width : 0 !important;
  margin             : 0 -1px .2em 0;
}

.order-completed-panel .ui-tabs-vertical .ui-tabs-nav li a {
  display: block;
  border : 0;
}

.order-completed-panel .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
  padding-bottom    : 0;
  padding-right     : .1em;
  border-right-width: 1px;
  border-right-width: 1px;
}

.order-completed-panel .ui-tabs-vertical .ui-tabs-panel {
  float  : left;
  width  : 765px;
  padding: 20px !important;
}

.payment-info .total {
  padding: 30px 20px 10px;
}

.payment-form table {
  margin-left  : 40px;
  width        : 90%;
  border-bottom: 1px dashed #DCDCDC;
}

.payment-form table.fill_info {
  border-bottom: none;
}

.payment-form table tr td {
  padding: 10px;
  width  : 70%;
}

.payment-form table tr td label {
  display      : inline-block;
  margin-bottom: 10px;
}

.payment-form table tr td select {
  width: 140px;
}

.fillNote {
  margin: 20px 40px;
}

.payment-form select,
.payment-form input {
  height: 40px;
}


.payment-form .CardNumber {
  width: 560px;
}

.payment-form .CardCode {
  width: 227px;
}

.loading-panel {
  position   : absolute;
  top        : 0;
  bottom     : 0;
  left       : 0;
  right      : 0;
  background : #fff;
  z-index    : 20;
  text-align : center;
  padding-top: 20px;
}

.loading-panel img {
  vertical-align: middle;
  margin-right  : 10px;
}

.loading-panel-table {
  position   : absolute;
  top        : 0;
  bottom     : 0;
  left       : 0;
  right      : 0;
  background : #fff;
  z-index    : 20;
  text-align : center;
  padding-top: 20px;
  display    : none;
}

.loading-panel-table img {
  vertical-align: middle;
  margin-right  : 10px;
}

.quick-loading-panel{
  display: none;
  position: absolute;
  z-index: 10;
  background: rgba(0,0,0,.5);
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0;
  text-align: center;
  padding-top: 20%;
}


/*订单详情*/
.order-details-page .page-body {
  padding: 10px;
}

.order-details-page .order-number {
  text-align: left;
}

.order-details-page .table-wrapper {
  border-top: 1px solid #dcdcdc;
  margin-top: 20px;
  overflow: inherit;
}

.order-details-page .table-wrapper .fr {
  padding: 10px 0;
}

.order-details-page .table-wrapper .fr strong {
  color: #E60044;
}

.order-detail-table {
  border       : 1px solid #dcdcdc;
  margin-bottom: 30px;
}


.order-detail-table thead {
  border-bottom: 1px solid #dcdcdc;
  color        : #333;
  text-align   : center;
}

.order-detail-table thead th {
  padding: 10px;
}

.order-detail-table thead th:first-child {
  border-right: 1px solid #dcdcdc;
  width       : 40%;
}

.order-detail-table .db-orange {
  font-weight: bold;
}

.shipping-info-wrap {
  margin    : 30px auto;
  width     : 400px;
  min-height: 300px;
}

.shipping-method-info .info-list {
  line-height: 24px;
  color      : #333;
}

.shipping-info .info-list li {
  margin-bottom: 10px;
}

.shipping-info .info-list li.comments span {
  font-weight: normal;
  color      : #666;
}

.shipping-info .info-list p {
  color        : #333;
  margin-bottom: 5px;
}

.shipping-info .info-list span {
  color: #333;
}

/*支付*/
.paypal-standard-plus-container {
  padding: 10px 30px;
}

.paypal-standard-plus-container .img-panel img {
  max-height: 40px;
}

.paypal-standard-plus-container p {
  margin     : 15px 0;
  line-height: 24px;
}

.paypal-standard-plus-container p a {
  color: #02A7F0;
}

/* .method-name .payment-logo>label {
  font-size: 14px;
} */


.order-review-top {
  float        : left;
  width        : 100%;
  margin-bottom: 15px;
}

.opc #order-review-section .step {
  margin: 15px;
  padding:0;
}

.order-progress ins {
  display: none;
}

.order-progress .active-step ins {
  display           : inline-block;
  vertical-align    : bottom;
  font-size         : 12px;
  border            : 1px solid #B22072;
  background-color  : #B22072;
  color             : #fff;
  -webkit-box-sizing: border-box;
  box-sizing        : border-box;
  border-radius     : 50px;
  width             : 14px;
  height            : 14px;
  text-align        : center;
  padding-left      : 2px;
  line-height       : 14px;
}


.order-progress .tips {
  display      : none;
  border       : 1px solid #B22072;
  border-radius: 4px;
  position     : absolute;
  background   : #fff;
  padding      : 10px;
  top          : 83px;
  width        : 300px;
}

.order-progress .tips:after {
  content          : "";
  width            : 10px;
  height           : 10px;
  background       : #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform    : rotate(45deg);
  transform        : rotate(45deg);
  position         : absolute;
  top              : -6px;
  left             : 61px;
  border-top       : 1px solid #B22072;
  border-left      : 1px solid #B22072;
}

.order-progress .active-step ins:hover+.tips {
  display: block;
}

#packing-modal.ui-dialog-content {
  max-height: 300px !important;
}

#packing-modal.ui-dialog-content .modal-body {
  font-weight: normal;
}


.payoneer-container,.payssion-container,.spei-container {
  padding: 10px 30px;
}

.payoneer-container .img-panel img,.payssion-container .img-panel img,.spei-container .img-panel img {
  max-height: 40px;
}

.payoneer-container p,.payssion-container p,.spei-container p {
  margin-bottom:10px;
  line-height: 24px;
}

.payoneer-container p a,.payssion-container p a,.spei-container p a {
  color: #02A7F0;
}


/*订单完成*/
.order-completed-page {
  /* width : 1200px; */
  margin: 0 auto;
}

.order-completed-page .section .title {
  text-align   : left;
  color        : #78C986;
  margin-bottom: 0;
}

.order-completed-page .section .title img {
  vertical-align: middle;
}

.order-completed-page .order-completed .details {
  text-align: left;
}

.order-completed-page .order-completed .details p {
  margin: 8px 0;
}


.order-completed-page .order-completed .details a {
  color: #fff;
}


/*商品评论*/
.review-rating {
  margin: 10px 0;
}

.review-product-image {
  float       : left;
  margin-right: 30px;
}

.review-product-name {
  line-height: 24px;
}

.review-product-name .db-purple {
  font-size: 18px;
}


.review-rating .rating-options {
  display: inline-block;
  margin : 10px 5px;
}


.adapt-table.table-wrapper.active .order-summary-content,
.adapt-table.table-wrapper .order-summary-content.lowCount {
  height: inherit;
}

#order-review-section .adapt-table.table-wrapper .order-summary-content {
  height  : 392px;
  position: relative;
}


#order-review-section .adapt-table.table-wrapper.active .order-summary-content,
#order-review-section .adapt-table.table-wrapper .order-summary-content.lowCount {
  height: inherit;
  overflow: visible;
}

.checkout-page #order-review-section .table-wrapper{
  overflow-x: unset;
}

.checkout-page #order-review-section .checkout-data{
  overflow: unset;
}

.order-summary-content {
  display: none;
}

.order-summary-content.active,.order-summary-content.lowCount{
  display: block;
}


.toggleDiv {
  position: absolute;
  bottom  : 0;
  left    : 46%;
}

.adaptBtn {
  width              : 80px;
  height             : 20px;
  display            : block;
  border             : 1px solid #dcdcdc;
  background         : #eee url('../../images/toggle-black.png') center no-repeat;
  background-position: 12px -10px;
  color              : #fff;
  cursor             : pointer;
}

.adaptBtn.active {
  background-position: 12px 5px;
}


.bankWireTransfer a {
  float      : right;
  margin-left: 20px;
}

.bankWireTransfer a.download,
.bankWireTransfer a.print {
  display    : block;
  float      : right;
  width      : 16px;
  height     : 16px;
  margin-left: 10px;
}

.bankWireTransfer a.download {
  background: url(../../images/icon_shopcartbg.png) 0 -40px no-repeat;
}

.bankWireTransfer a.print {
  background: url(../../images/icon_shopcartbg.png) -20px -40px no-repeat;
}


.modal-body .ui-tabs-nav {
  margin-bottom: 0 !important;
}

.modal-body .ui-tabs .ui-tabs-panel {
  border-width: 1px;
  border      : 1px solid #dcdcdc;
  border-top  : 0;
  padding     : 15px !important;
  text-align  : left;
}

.modal-body .ui-tabs .ui-tabs-panel .db-tooltip {
  display      : inline-block;
  color        : #fff;
  background   : #B22072;
  border-radius: 50%;
  width        : 18px;
  text-align   : center;
}

.modal-body .ui-tabs .ui-tabs-panel .db-tooltip>a {
  color: #fff;
}

.modal-body .ui-tabs .ui-tabs-panel .x-tooltip {
  top : 27px;
  left: -17px;
}

.modal-body .ui-tabs .ui-tabs-panel>p {
  line-height: 24px;
}

.modal-body .ui-tabs .ui-tabs-panel button {
  margin-top: 20px;
}

.modal-body .ui-tabs .ui-tabs-panel .db-table td p {
  display: none;
}

.modal-body .ui-tabs .ui-tabs-panel .db-table td.error p {
  display: block;
}


.modal-body .ui-tabs .ui-tabs-panel .db-table td.error input {
  background: #ffdddc;
  border    : 1px solid #ffb0b0;
  color     : #cb0000;
}


.show-method-panel {
  background-color: #FEFDE5;
  text-align      : left;
  padding         : 10px;
  float: left;
}

.show-method-panel>a {
  color: #2465d1;
}

.shipping-method .method-list li.hide-method {
  display: none;
}


.shipping-club-join {
  margin               : 0 0 15px;
  width                : 470px;
  display              : inline-block;
  background-image     : -moz-linear-gradient(top, #9c8edd, #867aba);
  background-image     : -webkit-gradient(linear, left top, left bottom, color-stop(0, #9c8edd), color-stop(1, #867aba));
  filter               : progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c8edd', endColorstr='#867aba', GradientType='0');
  border-radius        : 2px 2px 2px 2px;
  -moz-border-radius   : 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  padding              : 0 28px;
  line-height          : 20px;
  border               : #5747a0 1px solid;
  color                : #FFF;
  background-color     : #9c8edd;
}

.shipping-club-join img {
  margin: 12px 0 0 0;
}

.shipping-club-join a span {
  color      : #FFF;
  font-weight: bold;
  position   : relative;
  top        : -5px;
  font-size  : 12px;
}

.shipping-club>p {
  text-align   : left;
  margin-bottom: 10px;
  background   : #fafafa;
  padding      : 10px;
  border       : 1px solid #dcdcdc;
  color        : #f00;
}


.packing-panel {
  height: 18px;
}

.packing-panel>p {
  cursor: pointer;
}

.customize-box .cus-flex-panel{
  width:260px;
}

.customize-box .cus-flex-panel>div{
  margin-right:10px;
}

.view-content {
  display      : none;
  position     : absolute;
  z-index      : 10;
  width        : max-content;
  background   : #fff;
  border       : 1px solid #7db531;
  bottom       : 10px;
  left         : 140px;
  padding      : 10px;
  text-align   : left;
  border-radius: 5px;
}


.view-content>div{
  display:inline-block;
  width: max-content;
  vertical-align: top;
}

.customize-box>div{
  width:260px;
}


.view-content div:first-child p.title {
  color        : #F60;
  margin-bottom: 6px;
  padding:0;
}


.view-content div:last-child p {
  margin-bottom: 5px;
  word-break: break-all;
}

.view-content div:last-child p span {
  margin-right: 10px;
  word-break  : break-word;
}


.ui-dialog-content .modal-body.specialPackageModal {
  text-align : left;
  font-weight: normal;
  padding    : 10px 20px;
}

.specialPackageModal .form-panel {
  width: 100%;
}

.specialPackageModal .form-panel>div {
  width         : 49%;
  display       : inline-block;
  box-sizing    : border-box;
  margin        : 10px 0;
  padding       : 0 60px;
  vertical-align: top;
}


.specialPackageModal .form-panel input {
  max-width : 80px;
  max-height: 30px;
}


.specialPackageModal .form-panel .radio,
.specialPackageModal .form-panel .textarea {
  width: 100%;
}

.specialPackageModal input[type="radio"]:checked::before,.modal-body.customize-panel input[type="radio"]:checked::before {
  font-size  : 29px;
  line-height: 13px;
  font-weight: normal;
}


.calculateCost {
  text-decoration: underline;
  color          : #599DD2;
}

.order_search .selectedBox {
  display: inline-block;
  width  : 206px;
}

.modal-body .order_search {
  padding   : 20px 0px;
  text-align: left;
  color     : #666;
}

.modal-body .dropdown-main {
  color: #666;
}


.modal-body .shipping-method input[type="radio"]:checked::before {
  font-size  : 20px;
  line-height: 14px;
}


.modal-body .shipping-method .method-cost {
  width: 30%;
}

.modal-body .shipping-method .method-list li>div {
  color: #666;
}

.modal-body .shipping-weight .weight-list {
  left : unset;
  right: 0;
}

.modal-body .shipping-method .method-list {
  overflow-y: auto;
  min-height: 50vh;
  max-height: 60vh;
}


.modal-body .toolTipContent{
  top:30px;
}

.item-review-table{
  display: none;
}

.item-review-table.active{
  display: table-row-group;
}


.gift-package{
  position: relative;
}

.gift-package .gift-box img{
  width:100%;
}

.gift-package .gift-box>div{
  text-align: center;
}

.gift-package .swiper-button-prev,.gift-package  .swiper-button-next{
  top:46%;
}

.gift-package .swiper-button-prev{
  left: 18px;
}

.gift-package .swiper-button-next{
  right: 18px;
}



.gift-package div input{
  margin-right:10px;
}

/*购物车雕刻*/
.customize-detail{
  display: none;
  width: max-content;
  border: 1px solid #7db531;
  position: absolute;
  z-index: 2;
  background: #fff;
  padding: 10px;
  border-radius: 5px;
  text-align: left;
}

.customize-box p.title{
  color: #F60;
  margin-bottom: 6px;
  padding: 0;
  text-align: left;
}
.product-picture>p{
  cursor: pointer;
  font-size: 0.8em;
  color:#599DD2;
}

.product-picture>p:hover+.customize-detail{
  display: block;
}

.customize-box > div:last-child p{
  margin-bottom: 5px;
  word-break: break-all;
}

.unshown{
  display:none;
}

.unshown.active{
  display:table-row;
}


.trangle {
  display: inline-block;
  width:24px;
  height:24px;
  background: url(../../images/icon_discount.png) no-repeat;
  background-size: cover;
  background-size: cover;
  vertical-align: bottom;
  margin-left: 5px;
  cursor: pointer;
}


.discount-rules{
  width: fit-content;
  border: 1px solid #8ad0fd;
  padding: 15px;
  position: absolute;
  border-radius: 2px;
  background: #fff;
  z-index: 10;
  white-space: nowrap;
  right: 0;
  margin-top: 5px;
  display: none;
}

.discount-rules.active{
  display: block;
}

.discount-rules>div{
  margin:5px 0;
}

.discount-rules>div>input{
  margin-right:5px;
}

.discount-rules>div.tc{
  margin-top:15px;
}

.discount-rules>div.tc>button{
  width:fit-content;
  background: #59a9e2;
  min-width: unset;
}



@media (max-width: 1366px) {

  .order_search_con input,
  .order_search_con select {
    width: 180px;
  }

  .order_search_con input.startTime,
  .order_search_con input.endTime {
    width : 140px;
    border: 1px solid #dcdfdc;
  }

  .order_search_con input.order_search_input {
    width: 245px;
  }



}